@font-face {
    font-family: 'Avenir';
    src: url('../../fonts/Avenir-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../../fonts/Avenir-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('../../fonts/Avenir-Book.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../../fonts/Avenir-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

